summaryrefslogtreecommitdiff
path: root/tests/tail-2/pipe-f2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tail-2/pipe-f2')
-rwxr-xr-xtests/tail-2/pipe-f22
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tail-2/pipe-f2 b/tests/tail-2/pipe-f2
index 3421798b4..727b30676 100755
--- a/tests/tail-2/pipe-f2
+++ b/tests/tail-2/pipe-f2
@@ -35,7 +35,7 @@ check_tail_output()
# Wait 6.3s for tail to write something.
retry_delay_ check_tail_output .1 7 || fail=1
-compare out exp || fail=1
+compare exp out || fail=1
# Kill the still-running tail, or fail if it's gone.
kill $pid || fail=1